id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: fi-FI
content:
  geo-redundancy.title: Maantieteellinen hajautus on käytettävissä kaikille pilvessä oleville tiedoillesi.
  geo-redundancy.message: Tiedot replikoidaan kohteesta {{ primaryName }} kohteeseen {{ secondaryName }}. <placeholder>Ota maantieteellisesti hajautettu pilvitallennustila käyttöön</placeholder>.
